RubyGems.org

custerd

0.1.0

makes the error callbacks on your rails forms a bit prettier when you are using the bootstrap css

installgem install custerd -v 0.1.0
Authors

Jeroen Knitel

5,566 total downloads 1,098 for this version
Owners

2027178cbec7040f6253fd6fa8ebadda

Gemfile
gem 'custerd', '~> 0.1.0'
Versions
  1. 0.1.5 October 6, 2011 (7.5 KB)
  2. 0.1.3 September 20, 2011 (7.5 KB)
  3. 0.1.2 September 20, 2011 (7.5 KB)
  4. 0.1.1 September 20, 2011 (7.5 KB)
  5. 0.1.0 September 20, 2011 (7 KB)